Categories:
  - Sports & Health
License: GPL-3.0-only
AuthorName: Alinson Xavier
AuthorWebSite: https://axavier.org/
WebSite: https://github.com/iSoron/uhabits/wiki
SourceCode: https://github.com/iSoron/uhabits
IssueTracker: https://github.com/iSoron/uhabits/issues
Translation: http://translate.loophabits.org/
Changelog: https://github.com/iSoron/uhabits/blob/HEAD/CHANGELOG.md

Name: Loop Habit Tracker
AutoName: Habits
Description: |-
    Loop is a simple app that helps you create and maintain good habits, allowing
    you to achieve your long-term goals. Detailed graphs and statistics show you how
    your habits improved over time.

    Features

    * Simple, beautiful and modern interface: Loop has a minimalistic interface that is easy to use and follows the material design guidelines.
    * Habit score: In addition to showing your current streak, Loop has an advanced algorithm for calculating the strength of your habits. Every repetition makes your habit stronger, and every missed day makes it weaker. A few missed days after a long streak, however, will not completely destroy your entire progress.
    * Detailed graphs and statistics: Clearly see how your habits improved over time with beautiful and detailed graphs. Scroll back to see the complete history of your habits.
    * Flexible schedules: Supports both daily habits and habits with more complex schedules, such as 3 times every week; one time every other week; or every other day.
    * Reminders: Create an individual reminder for each habit, at a chosen hour of the day. Easily check, dismiss or snooze your habit directly from the notification, without opening the app.

    [https://github.com/iSoron/uhabits/blob/HEAD/README.md#screenshots Screenshots]

RepoType: git
Repo: https://github.com/iSoron/uhabits/

Builds:
  - versionName: 1.2.0
    versionCode: 9
    commit: v1.2.0
    subdir: app
    submodules: true
    gradle:
      - yes
    srclibs:
      - ActiveAndroid@08c6335cd7324c6e72da536b0c6fffa5a798f6a2
    rm:
      - app/libs/*.jar
    prebuild: cp -fR $$ActiveAndroid$$/src/com src/main/java

  - versionName: 1.3.0
    versionCode: 10
    commit: v1.3.0
    subdir: app
    submodules: true
    gradle:
      - yes
    srclibs:
      - ActiveAndroid@08c6335cd7324c6e72da536b0c6fffa5a798f6a2
    rm:
      - app/libs/*.jar
    prebuild: cp -fR $$ActiveAndroid$$/src/com src/main/java

  - versionName: 1.3.1
    versionCode: 11
    commit: v1.3.1
    subdir: app
    submodules: true
    gradle:
      - yes
    srclibs:
      - ActiveAndroid@08c6335cd7324c6e72da536b0c6fffa5a798f6a2
    rm:
      - app/libs/*.jar
    prebuild: cp -fR $$ActiveAndroid$$/src/com src/main/java

  - versionName: 1.3.2
    versionCode: 12
    commit: v1.3.2
    subdir: app
    submodules: true
    gradle:
      - yes
    srclibs:
      - ActiveAndroid@08c6335cd7324c6e72da536b0c6fffa5a798f6a2
    rm:
      - app/libs/*.jar
    prebuild: cp -fR $$ActiveAndroid$$/src/com src/main/java

  - versionName: 1.3.3
    versionCode: 13
    commit: v1.3.3
    subdir: app
    submodules: true
    gradle:
      - yes
    srclibs:
      - ActiveAndroid@08c6335cd7324c6e72da536b0c6fffa5a798f6a2
    rm:
      - app/libs/*.jar
    prebuild: cp -fR $$ActiveAndroid$$/src/com src/main/java

  - versionName: 1.4.0
    versionCode: 14
    commit: v1.4.0
    subdir: app
    submodules: true
    gradle:
      - yes
    srclibs:
      - ActiveAndroid@08c6335cd7324c6e72da536b0c6fffa5a798f6a2
    rm:
      - app/libs/*.jar
    prebuild: cp -fR $$ActiveAndroid$$/src/com src/main/java

  - versionName: 1.4.1
    versionCode: 15
    commit: v1.4.1
    subdir: app
    submodules: true
    gradle:
      - yes
    srclibs:
      - ActiveAndroid@08c6335cd7324c6e72da536b0c6fffa5a798f6a2
    rm:
      - app/libs/*.jar
    prebuild: cp -fR $$ActiveAndroid$$/src/com src/main/java

  - versionName: 1.5.1
    versionCode: 17
    commit: v1.5.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.5.2
    versionCode: 18
    commit: v1.5.2
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.5.3
    versionCode: 19
    commit: v1.5.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.5.4
    versionCode: 20
    commit: v1.5.4
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.5.6
    versionCode: 22
    commit: v1.5.6
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: 1.6.2
    versionCode: 25
    commit: v1.6.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.0
    versionCode: 27
    commit: v1.7.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.1
    versionCode: 28
    commit: v1.7.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.2
    versionCode: 29
    commit: v1.7.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.4
    versionCode: 31
    commit: v1.7.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.5
    versionCode: 32
    commit: v1.7.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.6
    versionCode: 33
    commit: v1.7.6
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.8
    versionCode: 35
    commit: v1.7.8
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.9
    versionCode: 36
    commit: v1.7.9
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.11
    versionCode: 38
    commit: v1.7.11
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.7
    versionCode: 50
    commit: v1.8.7
    subdir: android/uhabits-android
    gradle:
      - yes
    rm:
      - android/tools
      - .secret

  - versionName: 1.8.8
    versionCode: 51
    commit: v1.8.8
    subdir: android/uhabits-android
    gradle:
      - yes
    rm:
      - android/tools
      - .secret

  - versionName: 1.8.9
    versionCode: 52
    commit: v1.8.9
    subdir: android/uhabits-android
    gradle:
      - yes
    rm:
      - android/tools
      - .secret

  - versionName: 1.8.10
    versionCode: 10810
    commit: v1.8.10
    subdir: android/uhabits-android
    gradle:
      - yes
    rm:
      - android/tools
      - .secret

AutoUpdateMode: Version v%v
UpdateCheckMode: HTTP
UpdateCheckData: https://raw.githubusercontent.com/iSoron/uhabits/master/android/gradle.properties|VERSION_CODE
    = ([0-9]*)|.|VERSION_NAME = ([0-9.]*)
CurrentVersion: 1.8.10
CurrentVersionCode: 10810
